## t
Tag aliasBeansScope

This is like an aliasBean tag, but instead of the alias/value attributes, you configure the aliases by adding aliasBean tags in the body. The aliasBeans should be declared right after this tag.

Tag Information
Tag Class | org.apache.myfaces.custom.aliasbean.AliasBeansScopeTag
TagExtraInfo Class | None
Body Content | JSP
Display Name | None

Attributes
Name | Required | Request-time | Type | Description
id | false | false | `java.lang.String` | No Description

Variables
No Variables Defined.

Output Generated by Tag Library Documentation Generator. Java, JSP, and JavaServer Pages are trademarks or registered trademarks of Sun Microsystems, Inc. in the US and other countries. Copyright 2002-4 Sun Microsystems, Inc. 4150 Network Circle Santa Clara, CA 95054, U.S.A. All Rights Reserved.